h1, h2, h3, h4, h5, h6 {
  margin: 0 0 25px;
	font-weight: normal;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: #428d30;
}
h1 a:hover, h1 a:focus, h2 a:hover, h2 a:focus, h3 a:hover, h3 a:focus, h4 a:hover, h4 a:focus, h5 a:hover, h5 a:focus, h6 a:hover, h6 a:focus {
  color: #464646;
}

h1 {
	font-weight: 300;
  font-size: 36px;
  margin: 0 0 15px;
	color: #666666;
}
h1.alt {
	font-weight: 600;
  font-size: 30px;
	color: #444444;
}
h2 {
  font-size: 26px;
	color: #428d30;
  margin: 30px 0 15px 0;
}

h3 {
  font-size: 20px;
	color: #464646;
  margin: 30px 0 15px 0;
}
h3 a {
	color: #938a82;
}

h4 {
  font-size: 1em;
}

h5 {
	font-size: 20px;
	color: #428d30;
	line-height: 26px;
	margin: 15px 0 40px 0;
}

p, ul, ol {
  margin: 0 0 15px;
}

a {
  color: #428d30;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
a:hover, a:focus {
  color: #464646;
  outline: none;
  text-decoration: none;
}

input, button, select, textarea {
  background: white;
  border: 1px solid #dddddd;
}

textarea {
  resize: none;
}

blockquote p {
  line-height: 1.8;
}
blockquote p:before {
  content: "\'\' ";
}
blockquote p:after {
  content: " \'\'";
}
blockquote footer:before {
  display: none;
}

.more-info {
	color: #428d30;
	font-weight: bold;
	text-decoration: underline;
}
.more-info:hover {
	color: #464646;
}

.highlighted {
	font-weight: bold;
	color: #443f3a;
}

.breadcrumbs {
	font-size: 13px;
	color: #999999;
}
.breadcrumbs a, .breadcrumbs em {
	display: inline-block;
	text-decoration: none !important;
	font-style: normal;
	padding: 0 5px;
}
.breadcrumbs a:first-child {
	padding-left: 0;
}
.breadcrumbs a {
	color: #69737a;
}
.breadcrumbs a:hover {
	color: #428d30;
}


/* icons */
.icons {
  background: url(/skin/images/icons.png) no-repeat;
  display: block;
  height: 60px;
  width: 60px;
}

.fa-chevron-left, .fa-chevron-right {
  display: block;
  height: 24px;
  width: 24px;
	line-height: 24px;
  font-size: 13px;
	text-align: center;
}
.icon-submit {
  background-position: -100px 0;
}



/* Alerts */
.notification {
	margin: 10px 0;
	padding: 8px 15px;
	border: 1px solid #6DC361;
	color: #6b6b6b;
	font-weight: bold;
}
.notification:before {
  font-family: 'FontAwesome';
	color: #6DC361;
	content: '\f058';
	margin-right: 10px;
}
.warning {
	margin: 10px 0;
	padding: 8px 15px;
	border: 1px solid #bcbcbc;
	color: #6b6b6b;
	font-weight: bold;
}
.warning:before {
  font-family: 'FontAwesome';
	color: #f6a312;
	content: '\f071';
	margin-right: 10px;
}
.error {
	margin: 10px 0;
	padding: 8px 15px;
	border: 1px solid #EA6B58;
	font-weight: bold;
}
.error:before {
  font-family: 'FontAwesome';
	color: #EA6B58;
	content: '\f06a';
	margin-right: 10px;
}

/* form */
.form-control, .captcha {
  border-color: #cccccc;
  border-radius: 0;
  box-shadow: none;
  color: #666666;
}
.captcha {
	width: 50px;
	height: 25px;
	margin-left: 5px;
}
.captcha-message {
	font-size: 12px;
	line-height: 14px;
}
.form-control:focus {
  border-color: #428d30;
  box-shadow: none;
}
.form-group .required {
	position: relative;
}
.form-group .required:after, .captcha:after {
	position: absolute;
	content: '*';
	font-weight: bold;
	color: #428d30;
	right: -10px;
}


/* Inline form */
.form-inline .form-group {
	margin-right: 10px;
}
.form-inline .form-group .required {
	margin-right: 10px;
}


/* buttons */
.btn {
	font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
	text-decoration: none !important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}

.btn-submit {
  padding: 0;
  width: 40px;
}
.btn-submit:focus {
  outline: none !important;
  outline-offset: 0 !important;
}

.btn-default {
	background-color: #428d30;
  border-color: #428d30;
  color: #FFFFFF;
}
.btn-default:hover, .btn-default:focus {
  background-color: #FFFFFF;
  border-color: #428d30;
  color: #428d30;
}

.btn-primary {
  background-color: #428d30;
  border-color: #428d30;
}
.btn-primary:hover, .btn-primary:focus {
  background-color: #444444;
  border-color: #444444;
  color: #FFFFFF;
}

.btn-info {
  background-color: #bbbbbb;
  border-color: #bbbbbb;
	font-weight: normal;
  color: #FFFFFF;
}
.btn-info:hover, .btn-info:focus {
  background-color: #428d30;
  border-color: #428d30;
	color: #FFFFFF;
}

.btn-warning {
	height: 40px;
  line-height: 22px;
  background-color: transparent;
  border-color: #428d30;
	font-weight: normal;
  color: #428d30;
}
.btn-warning:hover, .btn-warning:focus {
  background-color: #464646;
  border-color: #464646;
	color: #FFFFFF;
}

.btn-sm {
	height: 30px;
	font-size: 12px;
	font-weight: normal;
  padding-left: 20px;
  padding-right: 20px;
	line-height: normal;
}

.btn-lg {
  font-size: .857em;
  height: 50px;
  padding: 13px 20px;
}

/* bg color */
.pgl-bg-dark {
  background-color: #333333;
  color: #aaa;
}

.pgl-bg-grey {
  background-color: #e5e1dc;
}

.pgl-bg-featured {
  position: relative;
  background-color: #938a82;
	overflow: hidden;
}
.pgl-bg-featured:before {
	content: ' ';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0.1;
	background: center bottom no-repeat url(/skin/images/featured-listing-bg.jpg);
	-ms-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
}
.pgl-bg-featured h2 {
	color: #FFFFFF;
	text-align: center;
}
.pgl-bg-featured .container {
	position: relative;
	z-index: 2;
}

.pgl-bg-light {
  background-color: #FFFFFF;
}

/* divider */
hr {
  border-color: #428d30;
}

.divider {
  background-color: #444;
  display: block;
  height: 1px;
  margin: 0 auto 30px;
  width: 100px;
}

.divider-quote-sign span {
  color: #aaa;
  display: block;
  font-family: 'Rochester', cursive;
  font-size: 5.142em;
  height: 30px;
  line-height: .4;
  margin: 0 auto;
  position: relative;
  text-align: center;
  width: 100px;
}
.divider-quote-sign span:after, .divider-quote-sign span:before {
  border-top: 1px solid #444;
  content: "";
  position: absolute;
  top: 0;
  width: 35px;
}
.divider-quote-sign span:after {
  right: 0;
}
.divider-quote-sign span:before {
  left: 0;
}

.mid {
  margin-bottom: 33px;
  margin-top: 40px;
}

.top-tall {
  margin-bottom: 0;
  margin-top: 40px;
}

.short {
  margin-bottom: 0;
  margin-top: 30px;
}

.min-wide {
  min-width: 197px;
}

/* img */
.img-thumbnail {
  border: none;
  padding: 0;
}

.img-thumbnail-small {
  margin-bottom: 18px;
}

/* blockquote */
.testimonial {
  border-left: none;
  font-size: 1em;
  font-weight: 700;
  margin: 0;
  padding: 0;
}

/* pgl-midnarrow-row */
.pgl-midnarrow-row {
  margin-left: -10px;
  margin-right: -10px;
}
.pgl-midnarrow-row .col-xs-1, .pgl-midnarrow-row .col-sm-1, .pgl-midnarrow-row .col-md-1, .pgl-midnarrow-row .col-lg-1, .pgl-midnarrow-row .col-xs-2, .pgl-midnarrow-row .col-sm-2, .pgl-midnarrow-row .col-md-2, .pgl-midnarrow-row .col-lg-2, .pgl-midnarrow-row .col-xs-3, .pgl-midnarrow-row .col-sm-3, .pgl-midnarrow-row .col-md-3, .pgl-midnarrow-row .col-lg-3, .pgl-midnarrow-row .col-xs-4, .pgl-midnarrow-row .col-sm-4, .pgl-midnarrow-row .col-md-4, .pgl-midnarrow-row .col-lg-4, .pgl-midnarrow-row .col-xs-5, .pgl-midnarrow-row .col-sm-5, .pgl-midnarrow-row .col-md-5, .pgl-midnarrow-row .col-lg-5, .pgl-midnarrow-row .col-xs-6, .pgl-midnarrow-row .col-sm-6, .pgl-midnarrow-row .col-md-6, .pgl-midnarrow-row .col-lg-6, .pgl-midnarrow-row .col-xs-7, .pgl-midnarrow-row .col-sm-7, .pgl-midnarrow-row .col-md-7, .pgl-midnarrow-row .col-lg-7, .pgl-midnarrow-row .col-xs-8, .pgl-midnarrow-row .col-sm-8, .pgl-midnarrow-row .col-md-8, .pgl-midnarrow-row .col-lg-8, .pgl-midnarrow-row .col-xs-9, .pgl-midnarrow-row .col-sm-9, .pgl-midnarrow-row .col-md-9, .pgl-midnarrow-row .col-lg-9, .pgl-midnarrow-row .col-xs-10, .pgl-midnarrow-row .col-sm-10, .pgl-midnarrow-row .col-md-10, .pgl-midnarrow-row .col-lg-10, .pgl-midnarrow-row .col-xs-11, .pgl-midnarrow-row .col-sm-11, .pgl-midnarrow-row .col-md-11, .pgl-midnarrow-row .col-lg-11, .pgl-midnarrow-row .col-xs-12, .pgl-midnarrow-row .col-sm-12, .pgl-midnarrow-row .col-md-12, .pgl-midnarrow-row .col-lg-12 {
  padding-left: 10px;
  padding-right: 10px;
}

/* pgl-narrow-row */
.pgl-narrow-row {
  margin-left: -5px;
  margin-right: -5px;
}
.pgl-narrow-row .col-xs-1, .pgl-narrow-row .col-sm-1, .pgl-narrow-row .col-md-1, .pgl-narrow-row .col-lg-1, .pgl-narrow-row .col-xs-2, .pgl-narrow-row .col-sm-2, .pgl-narrow-row .col-md-2, .pgl-narrow-row .col-lg-2, .pgl-narrow-row .col-xs-3, .pgl-narrow-row .col-sm-3, .pgl-narrow-row .col-md-3, .pgl-narrow-row .col-lg-3, .pgl-narrow-row .col-xs-4, .pgl-narrow-row .col-sm-4, .pgl-narrow-row .col-md-4, .pgl-narrow-row .col-lg-4, .pgl-narrow-row .col-xs-5, .pgl-narrow-row .col-sm-5, .pgl-narrow-row .col-md-5, .pgl-narrow-row .col-lg-5, .pgl-narrow-row .col-xs-6, .pgl-narrow-row .col-sm-6, .pgl-narrow-row .col-md-6, .pgl-narrow-row .col-lg-6, .pgl-narrow-row .col-xs-7, .pgl-narrow-row .col-sm-7, .pgl-narrow-row .col-md-7, .pgl-narrow-row .col-lg-7, .pgl-narrow-row .col-xs-8, .pgl-narrow-row .col-sm-8, .pgl-narrow-row .col-md-8, .pgl-narrow-row .col-lg-8, .pgl-narrow-row .col-xs-9, .pgl-narrow-row .col-sm-9, .pgl-narrow-row .col-md-9, .pgl-narrow-row .col-lg-9, .pgl-narrow-row .col-xs-10, .pgl-narrow-row .col-sm-10, .pgl-narrow-row .col-md-10, .pgl-narrow-row .col-lg-10, .pgl-narrow-row .col-xs-11, .pgl-narrow-row .col-sm-11, .pgl-narrow-row .col-md-11, .pgl-narrow-row .col-lg-11, .pgl-narrow-row .col-xs-12, .pgl-narrow-row .col-sm-12, .pgl-narrow-row .col-md-12, .pgl-narrow-row .col-lg-12 {
  padding-left: 5px;
  padding-right: 5px;
}

/* tabs */
.nav-tabs {
  border-bottom: none;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: flex;
	font-size: 18px;
	font-weight: 600;
  max-width: 500px;
  position: relative;
  -ms-box-orient: horizontal;
  -ms-box-pack: center;
  -webkit-flex-flow: row wrap;
  -moz-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
}
.nav-tabs li {
  display: block;
  text-align: center;
  -webkit-flex: 1;
  -moz-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.nav-tabs li a {
  border-radius: 0;
  position: relative;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
	text-decoration: none;
	background: #e7e7e7;
	border: 1px solid #ddd;
	color: #888888;
}
.nav-tabs>li>a:hover {
	color: #4d9c39;
}
.nav-tabs>li.active>a {
	color: #4d9c39;
}

.tab-content {
	border: 1px solid #ddd;
	padding: 10px 20px;
}
.tab-content h2 {
	font-size: 18px;
	color: #444444;
}

.jumbotron {
	margin: 0;
	padding: 45px 0;
	text-align: center;
}
.jumbotron h1 {
	margin: 0;
	font-family:  'gothamlightregular', Arial, Helvetica, sans-serif;
	font-weight: normal;
  font-size: 32px;
	color: #666666;
}


/* nav-top */
.text-note {
  margin: 8px 0 0 260px;
}
.text-note .fa {
  margin-right: 5px;
}

.nav-top {
  border-right: 1px solid #222;
}
.nav-top > li {
  border-left: 1px solid #222;
}
.nav-top > li > a {
  border-radius: 0;
  color: #aaa;
  padding: 8px 12px 7px;
}
.nav-top > li > a:hover, .nav-top > li > a:focus {
  background-color: #428d30;
  color: white;
}

/* advanced search */
.selectize-control {
  font-size: 13px;
}
.selectize-dropdown {
  border-color: #aaa;
  box-shadow: none;
	margin: 0;
	color: #938a82;
	border-top: none;
}

.selectize-input {
  background: #FFFFFF;
  border-color: #e5e1dc;
  border-radius: 2px;
  box-shadow: none;
	font-family:  'Titillium Web', Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #938a82;
  line-height: 2.8;
  padding: 0 0 0 15px;
}
.select2-container--default .select2-selection--multiple {
	font-family:  'Titillium Web', Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #938a82;
  border-color: #e5e1dc;
  border-radius: 2px;
}
.bootstrap-tagsinput {
    width: 100%;
}
.form-control.form-search-input:focus, .select2-container--default.select2-container--focus .select2-selection--multiple,
.selectize-input.focus {
  background-image: none;
  border-color: #428d30;
  box-shadow: none;
	-webkit-box-shadow: none;
  border-radius: 2px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}
.select2-search__field, .select2-results__options {
	font-size: 13px !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__rendered {
	padding-left: 15px;
}


/* Split with coloured side panel */
.split-content {
	position: relative;
	padding: 0 0 75px 0;
}
.contact-details {
	/*background: bottom center no-repeat url(/skin/images/ftcs-submark-sm.png);*/
	padding-bottom: 125px;
}
.contact-details img {
	margin-bottom: 30px;
}
.contact-details strong {
	color: #428d30;
	font-weight: normal;
}
.contact-details a {
	color: #464646;
}
.contact-details a:hover {
	color: #428d30;
}

/* Main content */
.main-content {
	padding: 35px 0;
}
.main-content a {
	text-decoration: underline;
}


.contact-form label {
	font-weight: normal;
	text-align: right;
}
.contact-form .checkbox label {
	text-align: left;
	line-height: 16px;
}
.contact-form hr {
	margin: 30px -30px;
}
.contact-form .radio-inline {
	line-height: 12px;
	margin-right: 30px;
}
.contact-form .form-group {
	margin-top: 20px;
	margin-bottom: 20px;
}


/* Submenu panel */
.submenu {
}
.submenu li {
	margin: 10px 0;
	font-size: 20px;
	font-weight: bold;
	line-height: 24px;
	text-transform: none;
}
.submenu li a {
	display: block;
	color: #464646;
}
.submenu li.active > a, .submenu li > a:hover {
	color: #428d30;
}
.submenu li ul {
	list-style: none;
	margin: 0 0 30px 0;
	padding: 0;
}
.submenu li li {
	font-family: 'Titillium Web', Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	line-height: 18px;
}
.submenu li li a {
	padding: 5px 0;
	color: #464646;
}
.submenu li li.active a:before, .submenu li li > a:hover:before {
  font-family: 'FontAwesome';
	content: '\f105';
	font-size: 12px;
	font-style: normal;
	margin-right: 7px;
}

.submenu ul.depth1 {
	display: none;
}

.submenu li.active ul.depth1 {
	display: block;
}

.list-group h4 {
	margin-bottom: 0;
}

.featured-item {
  margin-bottom: 20px;
}
.featured-item .property-thumb-info-content {
  background-color: rgba(0, 0, 0, 0.8);
  border-bottom: none;
  bottom: 0;
  color: white;
  left: 0;
  padding-bottom: 20px;
  padding-top: 20px;
  position: absolute;
  width: 100%;
}
.featured-item h3 {
  font-size: 1em;
  text-transform: uppercase;
}
.featured-item h3 a {
  color: white;
}
.featured-item h3 a:hover, .featured-item h3 a:focus {
  color: #428d30;
}
.featured-item p {
  margin: 0;
}
.featured-item .property-thumb-info-content, .featured-item p {
  -webkit-transform: translate3d(0, 40%, 0);
  transform: translate3d(0, 40%, 0);
}
.featured-item .property-thumb-info-content, .featured-item h3 {
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
}
.featured-item p {
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
  transition: opacity 0.2s, transform 0.35s;
}
.featured-item:hover p {
  opacity: 1;
  filter: alpha(opacity=100);
}
.featured-item:hover .property-thumb-info-content, .featured-item:hover p {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.featured-item:hover p {
  -webkit-transition-delay: 0.05s;
  transition-delay: 0.05s;
  -webkit-transition-duration: 0.35s;
  transition-duration: 0.35s;
}


/* accordion */
.panel-group {
  margin-bottom: 0;
}
.panel-group .pgl-panel {
  background-color: transparent;
  border-radius: 0;
  box-shadow: none;
}
.panel-group .pgl-panel + .pgl-panel {
  margin-top: 10px;
}
.panel-group .pgl-panel .panel-title {
  font-size: .857em;
  text-transform: uppercase;
}
.panel-group .pgl-panel .panel-title a {
  display: block;
}

.pgl-panel {
  border: none;
}
.pgl-panel > .panel-heading {
  background-color: transparent;
  border: none;
  padding: 0;
}
.pgl-panel .panel-body {
  border: 1px solid #333333;
  padding: 0 20px;
}
.pgl-panel .panel-body p {
  margin-bottom: 15px;
}
.pgl-panel .panel-body ul {
  list-style: none;
  padding: 0;
}
.pgl-panel .panel-body li {
  padding: 8px 20px;
}
.pgl-panel .panel-body li:nth-child(even) {
  background-color: #fafafa;
}
.pgl-panel .panel-body .pgl-agent-item {
  border: none;
  margin-bottom: 30px;
  padding: 0;
}
.pgl-panel .panel-body .pgl-agent-item:hover {
  box-shadow: none;
}
.pgl-panel .panel-title a {
  border: 1px solid #333333;
  border-bottom: none;
  padding: 18px 20px;
}
.pgl-panel .panel-title a:after {
  content: "-";
  float: right;
  font-size: 2.5em;
  font-weight: 400;
  line-height: .3;
}
.pgl-panel .panel-title .collapsed {
  border: 1px solid #dddddd;
}
.pgl-panel .panel-title .collapsed:after {
  content: "+";
}
.pgl-panel > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: transparent;
}
.pgl-panel .collapse.in .panel-body {
  border-top: none;
}

/* form-newsletter */
.pgl-form-newsletter {
	margin: 0 0 25px 0;
}
.pgl-footer .pgl-form-newsletter h4 {
	margin-bottom: 20px;
}
.pgl-form-newsletter .btn {
	font-size: 12px;
	margin-left: 15px;
}
.pgl-form-newsletter .btn:hover {
}
.pgl-form-newsletter .form-control {
	background: none;
	border: 1px solid #d7c5a3;
	font-size: 12px;
	color: #FFFFFF;
	height: 30px;
}
.pgl-form-newsletter .form-control::-moz-placeholder {
  color: rgba(255,255,255,0.5);
}
.pgl-form-newsletter .form-control:-ms-input-placeholder {
  color: rgba(255,255,255,0.5);
}
.pgl-form-newsletter .form-control::-webkit-input-placeholder {
  color: rgba(255,255,255,0.5);
}
.pgl-form-newsletter a {
	display: inline-block;
	margin-top: 5px;
	font-size: 11px;
  color: #d1bea1 !important;
}
.pgl-form-newsletter a:hover, .pgl-form-newsletter a:focus {
  color: #FFFFFF !important;
}

/* Scroll to Top */
.scroll-to-top {
  background: rgba(66, 141, 48, 0.5);
  bottom: 20px;
  color: #428d30;
  display: block;
  font-size: 13px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  opacity: 0;
  filter: alpha(opacity=0);
  position: fixed;
  right: 20px;
  text-align: center;
  text-decoration: none;
  z-index: 1040;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.scroll-to-top .fa {
  color: #FFFFFF;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.scroll-to-top:hover, .scroll-to-top:focus {
  background-color: #464646;
  color: #FFFFFF;
}
.scroll-to-top:hover .fa, .scroll-to-top:focus .fa {
	color: #FFFFFF;
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.scroll-to-top.visible {
  opacity: 1;
  filter: alpha(opacity=100);
}

/* pagination */
.pagination {
	display: block;
  margin: 20px 0;
	font-size: 13px;
	line-height: 20px;
}
.pagination a {
	text-decoration: none;
}
.paging {
	margin-bottom: 10px;
}
.paging a, .pagination .label {
	display: inline-block;
	width: 20px;
	vertical-align: top;
	background: #FFFFFF;
	border: 1px solid #cccccc;
	font-size: 13px;
	line-height: 20px;
	color: #666666;
	text-align: center;
	border-radius: 0;
	padding: 0;
}
.paging em {
	font-style: normal;
}
.paging em a, .pagination .label-primary {
	background: #428d30;
	border-color: #428d30;
	color: #FFFFFF;
}
.paging a:hover {
	border-color: #428d30;
	color: #428d30;
}
.paging em a:hover {
	background-color: #FFFFFF;
}
.pagination .options {
}
.pagination .result-count {
	float: left;
	margin-right: 10px;
}
.pagination .sorting {
	text-align: right;
}

/* Single feature image */
.featureimage {
	background: #428d30 center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	height: 380px;
}
.nofeatureimage {
	background: #428d30;
	height: 45px;
}


/* pgl-main-slide */
.owl-theme .owl-controls {
  margin-top: 0;
}
.owl-theme .owl-controls .owl-page span {
  background: none;
  margin: 0 2px;
	height: 16px;
	width: 16px;
  opacity: 1;
  filter: alpha(opacity=100);
	border: 2px solid #888888;
}
.owl-theme .owl-controls .owl-page.active span {
  background: #428d30;
	border: 0;
}
.owl-theme .owl-controls .owl-buttons div, .flex-direction-nav a {
  background: #428d30;
  border-radius: 0;
  opacity: 1;
  filter: alpha(opacity=100);
  margin: 0;
  padding: 0;
	border: 0 !important;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.owl-theme .owl-controls .owl-buttons div .icons, .flex-direction-nav a {
  opacity: 0.51;
  filter: alpha(opacity=51);
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover .icons, .owl-theme .owl-controls.clickable .owl-buttons div:focus .icons {
  opacity: 1;
  filter: alpha(opacity=100);
}


.main-slide.home {
	position: relative;
}
.feature-container {
	position: relative;
	background: #e6e6e6;
}
.pgl-main-slide .item {
  position: relative;
	background: center center no-repeat;
}
.main-slide.home .pgl-main-slide .item {
	height: 420px;
}
.pgl-main-slide .item-caption {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.pgl-main-slide .item-caption .container {
  display: table;
  height: 100%;
}
.pgl-main-slide .item-caption .property-info {
  display: table-cell;
  padding-right: 50%;
  vertical-align: middle;
}
.pgl-main-slide .item-caption .property-thumb-info-content {
  background-color: rgba(255, 255, 255, 0.8);
  border-bottom: none;
  padding: 26px 30px;
}
.pgl-main-slide .item-caption h2 {
  font-size: 1.714em;
  margin-bottom: 8px;
  text-transform: none;
}
.pgl-main-slide .item-caption p {
  margin: 0;
}
.pgl-main-slide .owl-pagination {
  left: 0;
  position: absolute;
  width: 100%;
  bottom: 30px;
	text-align: right;
}
.pgl-main-slide .owl-controls .owl-buttons div {
  margin-top: -14px;
  opacity: 1;
  filter: alpha(opacity=100);
  position: absolute;
  top: 50%;
}
.pgl-main-slide .owl-controls .owl-buttons .owl-prev {
  left: 0;
}
.pgl-main-slide .owl-controls .owl-buttons .owl-next {
  right: 0;
}
.pgl-main-slide .owl-controls.clickable .owl-buttons div:hover, .pgl-main-slide .owl-controls.clickable .owl-buttons div:focus, .flex-direction-nav a:hover, .flex-direction-nav a:hover {
  background-color: #444444;
	color: #FFFFFF !important;
}
.pgl-main-slide:hover .owl-controls .owl-buttons div {
  opacity: 1;
  filter: alpha(opacity=100);
}
/* Featured slider */
.featured-slide .owl-item {
	padding: 2px 0;
}
.featured-slide .owl-controls {
	top: 0;
	margin-top: 0;
}
.featured-slide .owl-controls .owl-buttons div {
	top: -40px;
}
.featured-slide .owl-controls .owl-buttons .owl-prev {
  right: 28px;
	left: auto;
}
.featured-slide .owl-controls .owl-buttons .owl-next {
  right: 0;
}

/* pgl-pro-slide */
.pgl-pro-slide .owl-controls {
  position: absolute;
  right: 15px;
  top: -72px;
}
.pgl-pro-slide .owl-controls .owl-buttons div {
  background-color: transparent;
  border-radius: 0;
}
.pgl-pro-slide .owl-controls .owl-buttons div .icons {
  background: none;
  border: 2px solid #333333;
  color: #333333;
  font-style: normal;
  height: 40px;
  line-height: 38px;
  opacity: 1;
  filter: alpha(opacity=100);
  position: relative;
  width: 40px;
}
.pgl-pro-slide .owl-controls .owl-buttons div .icons:hover, .pgl-pro-slide .owl-controls .owl-buttons div .icons:focus {
  background-color: #333333;
  color: white;
}
.pgl-pro-slide .owl-controls .owl-buttons div .icons:after {
  font-family: 'FontAwesome';
  font-size: 1.166em;
  height: 100%;
  left: 0;
  position: absolute;
  text-align: center;
  top: 0;
  width: 100%;
}
.pgl-pro-slide .owl-controls .owl-buttons div .icon-left:after {
  content: "\f053";
}
.pgl-pro-slide .owl-controls .owl-buttons div .icon-right:after {
  content: "\f054";
}
.pgl-pro-slide .owl-controls .owl-buttons .owl-next {
  margin-left: 10px;
}

/* listing-header */
.listing-header {
  margin-bottom: 30px;
	font-size: 14px;
}

.list-icons {
  margin: 0;
}
.list-icons li {
  padding-right: 0;
}
.list-icons a {
  border: 1px solid #dddddd;
  color: #333333;
  display: block;
  height: 40px;
  line-height: 40px;
  text-align: center;
  width: 40px;
}
.list-icons .active a, .list-icons a:hover, .list-icons a:focus {
  background-color: #333333;
  border-color: #333333;
  color: white;
}

.list-sort, .list-results {
  margin: 0;
	padding: 0;
}
.list-sort li, .list-results li {
	padding: 0;
}
.list-sort label {
  display: inline-block;
}

/* content */
.content {
  padding-top: 60px;
}
.content .pgl-featured, .content .pgl-properties {
  padding-top: 0;
}

.about-item {
  margin-bottom: 50px;
}
.about-item .post-mid {
  margin-bottom: 0;
}

.pgl-group-faqs {
  margin-bottom: 70px;
}

/* 404 */
.pgl-error {
  padding: 74px 0 125px;
}

.error-title {
  font-size: 17.143em;
  margin-bottom: 10px;
}

.error-msg {
  font-size: 1.285em;
  margin-bottom: 40px;
  text-transform: uppercase;
}


.form-search {
  position: relative;
}
.form-search .form-group, .form-search .form-control {
  width: 100%;
}
.form-search .form-control {
  border-color: white;
}
.form-search .btn {
  background: none;
  position: absolute;
  right: 0;
  top: 0;
}

/* list-cat */
.list-cat {
  margin-bottom: 15px;
}
.list-cat li + li {
  border-top: 1px solid #f5f5f5;
  margin-top: 5px;
  padding-top: 5px;
}
.list-cat a {
  color: #333333;
}
.list-cat a:hover, .list-cat a:focus {
  color: #428d30;
}
.list-cat span {
  color: #999;
}

.second-tabs {
  font-size: .929em;
  margin-bottom: 20px;
  margin-left: -3px;
  margin-right: -3px;
  /* end li */
}
.second-tabs li {
  margin: 0 3px 10px;
  position: relative;
  z-index: 1;
}
.second-tabs li a {
  background: #f0f0f0;
  border: none;
  color: #333333;
  margin-right: 0;
  padding: 10px;
}
.second-tabs li.active:after {
  bottom: -5px;
  height: 0;
  border-top: 5px solid #428d30;
  border-left: 5px solid rgba(0, 0, 0, 0);
  border-right: 5px solid rgba(0, 0, 0, 0);
  content: "";
  left: 50%;
  margin-left: -5px;
  position: absolute;
  width: 0;
}
.second-tabs li.active a {
  background-color: #428d30;
  border: none;
  color: white;
}
.second-tabs li.active a:hover, .second-tabs li.active a:focus {
  background-color: #428d30;
  border: none;
  color: white;
}

/* properties-listing */
.properties-listing .property-thumb-info {
  padding-right: 30px;
}
.properties-listing .property-thumb-info-content, .properties-listing .extra-detail {
  padding-left: 0;
  padding-right: 0;
}
.properties-listing .property-thumb-info-content {
  height: 198px;
  overflow: hidden;
}
.properties-listing .property-thumb-info-image .property-thumb-info-label {
  bottom: auto;
  top: 20px;
}

/* grid-agents */
.grid-agents {
  padding: 33px 0 40px;
}
.grid-agents .img-thumbnail-medium {
  margin-bottom: 10px;
}

/* about */
.pgl-intro {
  margin-bottom: 53px;
  padding-top: 70px;
}
.pgl-intro .lead {
  font-size: 1.285em;
  line-height: 1.6;
  padding: 45px 85px;
}
.pgl-intro .lead p {
  margin: 0;
}

.pgl-img-slide .item-caption {
  background-color: rgba(0, 0, 0, 0.8);
  bottom: 0;
  color: white;
  left: 0;
  padding: 30px;
  position: absolute;
  width: 100%;
}
.pgl-img-slide .item-caption p {
  margin: 0;
}
.pgl-img-slide .owl-controls {
  bottom: 15px;
  right: 30px;
  top: auto;
}
.pgl-img-slide .owl-controls .owl-buttons div .icons {
  border-color: white;
  color: white;
}
.pgl-img-slide .owl-controls .owl-buttons div .icons:hover {
  background-color: #428d30;
  border-color: #428d30;
}

/* pgl-offer */
.pgl-offer {
  padding-bottom: 45px;
}

.offer-item {
  margin-bottom: 30px;
  overflow: hidden;
  padding: 80px 25px 45px;
  position: relative;
  text-align: center;
}
.offer-item * {
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.offer-item .offer-item-inner {
  position: relative;
  z-index: 2;
}
.offer-item h3 {
  color: #428d30;
  font-size: 1em;
  font-weight: 700;
  text-transform: uppercase;
}
.offer-item .icons {
  margin: 0 auto;
}
.offer-item:after {
  background-color: #428d30;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
  -webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
  transition: opacity 0.2s, transform 0.35s;
}
.offer-item:hover {
  color: white;
}
.offer-item:hover h3 {
  color: white;
}
.offer-item:hover .icon-hand {
  background-position: 0 -180px;
}
.offer-item:hover .icon-home {
  background-position: -140px -180px;
}
.offer-item:hover .icon-chart {
  background-position: -70px -180px;
}
.offer-item:hover:after {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition-delay: 0.05s;
  transition-delay: 0.05s;
  -webkit-transition-duration: 0.35s;
  transition-duration: 0.35s;
}

.pgl-offer.pgl-bg-dark {
  padding-bottom: 15px;
  padding-top: 73px;
}
.pgl-offer.pgl-bg-dark h2 {
  color: white;
}
.pgl-offer.pgl-bg-dark .offer-item {
  padding-bottom: 0;
  padding-top: 45px;
}
.pgl-offer.pgl-bg-dark .offer-item h3 {
  color: white;
}
.pgl-offer.pgl-bg-dark .offer-item .icon-hand {
  background-position: 0 -260px;
}
.pgl-offer.pgl-bg-dark .offer-item .icon-home {
  background-position: -140px -260px;
}
.pgl-offer.pgl-bg-dark .offer-item .icon-chart {
  background-position: -70px -260px;
}
.pgl-offer.pgl-bg-dark .offer-item:hover h3 {
  color: #428d30;
}
.pgl-offer.pgl-bg-dark .offer-item:hover .icon-hand {
  background-position: 0 -180px;
}
.pgl-offer.pgl-bg-dark .offer-item:hover .icon-home {
  background-position: -140px -180px;
}
.pgl-offer.pgl-bg-dark .offer-item:hover .icon-chart {
  background-position: -70px -180px;
}
.pgl-offer.pgl-bg-dark .offer-item:hover:after {
  display: none;
}

/**/
.pgl-testimonials-full {
  margin-bottom: 70px;
}
.pgl-testimonials-full .pgl-testimonial {
  height: auto;
  padding-top: 60px;
}
.pgl-testimonials-full .pgl-testimonial .owl-controls .owl-buttons {
  text-align: left;
  top: 86px;
}
.pgl-testimonials-full .pgl-testimonial .owl-controls .owl-buttons > div {
  top: 90px;
}
.pgl-testimonials-full .pgl-testimonial .owl-controls .owl-buttons .owl-next {
  left: 272px;
  right: auto;
}
.pgl-testimonials-full .testimonial {
  font-size: 1.285em;
  font-weight: 100;
  padding-top: 30px;
  text-align: left;
}

/* pgl-team */
.pgl-teams {
  padding-bottom: 60px;
}

.social-links {
  margin: 0;
  padding: 0;
  text-align: center;
}
.social-links li {
  display: inline-block;
}
.social-links a {
  border: 2px solid white;
  color: white;
  display: inline-block;
  height: 40px;
  line-height: 35px;
  width: 40px;
}
.social-links a:hover, .social-links a:focus {
  border-color: #428d30;
  color: #428d30;
}

.pgl-team-item {
  margin-bottom: 30px;
}
.pgl-team-item .img-thumbnail-medium:after {
  background-color: rgba(0, 0, 0, 0.5);
  content: "";
  height: 100%;
  left: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  position: absolute;
  top: 0;
  width: 100%;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.pgl-team-item .social-links {
  left: 0;
  margin-top: -20px;
  position: absolute;
  top: 50%;
  width: 100%;
  z-index: 2;
}
.pgl-team-item .social-links li {
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translate3d(-110px, 0, 0);
  transform: translate3d(-110px, 0, 0);
  -webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
  transition: opacity 0.2s, transform 0.35s;
}
.pgl-team-item:hover .img-thumbnail-medium:after {
  opacity: 1;
  filter: alpha(opacity=100);
}
.pgl-team-item:hover .social-links li {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition-delay: 0.05s;
  transition-delay: 0.05s;
  -webkit-transition-duration: 0.35s;
  transition-duration: 0.35s;
}

.pgl-team-info {
  padding: 30px;
}
.pgl-team-info h4 {
  margin-bottom: 10px;
  text-transform: uppercase;
}
.pgl-team-info p {
  margin-bottom: 15px;
}
.pgl-team-info .text-muted {
  color: #999;
}
.pgl-team-info a {
  border-bottom: 1px solid #dddddd;
  color: #333333;
}
.pgl-team-info a:hover, .pgl-team-info a:focus {
  border-bottom-color: #428d30;
  color: #428d30;
}

.property-details {
	padding: 25px 0 30px 0;
}
/* pgl-pro-detail */
.pgl-pro-detail {
  margin-bottom: 53px;
}

/* flexslider */
.flex-control-thumbs {
  margin: 30px 25px;
  width: auto;
}
.flex-control-thumbs li {
  padding: 0 5px;
  width: 20%;
}

.flex-direction-nav a {
  border: 2px solid white;
  bottom: 181px;
  color: white;
  margin: 0;
  opacity: 1;
  filter: alpha(opacity=100);
  text-indent: -9999em;
  text-shadow: none;
  top: auto;
}
.flex-direction-nav a:before {
  font-size: 1em;
  height: 100%;
  line-height: 36px;
  left: 0;
  position: absolute;
  text-align: center;
  text-indent: 0;
  top: 0;
  width: 100%;
}
.flex-direction-nav a:hover, .flex-direction-nav a:focus {
  border-color: #428d30;
  color: #428d30;
}
.flex-direction-nav .flex-prev {
  left: auto;
  right: 70px;
}
.flex-direction-nav .flex-next {
  right: 20px;
  text-align: left;
}


/* Where the Google Map is inserted */
.map-container {
	width: 100%;
	height: 400px;
	border: 3px solid #FFFFFF;
}
/* The overlay popup window (which should be display: none by default) */
.map-info {
	display: none;
}
.map-info-window {
	width: 300px;
	min-height: 70px;
	font-size: 12px;
}

/* Before / After Custom Gallery */
.gallery-container{
	border: 5px solid #428d30;
	padding: 20px;
	margin: 0 0 20px 0;
}
.gallery-container .img-responsive {
}




/* Patient Before / After */
/* Details */
.patient-details {
	font-size: 16px;
	font-style: italic;
}
.patient-content {
	margin-bottom: 50px;
}
.patient-gallery {
	border: 5px solid #428d30;
	margin: 50px 0 40px 0;
	padding: 25px 0 0 0;
	text-align: center;
}
.patient-list .patient-gallery {
	border: 0;
	margin: 0;
	padding: 0;
}
.patient-gallery .row {
	margin: 0;
}
.patient-gallery .div {
	height: 1px;
	border-bottom: 1px solid #428d30;
	margin-bottom: 25px;
}
.patient-gallery h3 {
	margin: 25px 0 15px 0;
	text-transform: uppercase;
}
.patient-gallery .patient-image {
	margin-bottom: 25px;
}
.patient-gallery .patient-image:nth-child(odd) 
img {
	margin: 0 auto 0 0;
}
.patient-gallery .patient-image:nth-child(even)
img {
	margin: 0 0 0 auto;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice, .selectize-control.multi .selectize-input > div {
		background-color: #428d30;
    border: 1px solid #428d30;
    border-radius: 0;
    color: #fff;
    font-family: 'Titillium Web', Arial, Helvetica, sans-serif;
    font-size: 13px;
		line-height: 24px;
}
.selectize-control.multi .selectize-input .item {
	background-color: #428d30;
  border-color: #428d30;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
		float: right;
    color: #fff;
		margin-right: 0;
		margin-left: 5px;
}
.selectize-control.multi .selectize-input.has-items {
	padding-top: 0;
}
.selectize-control.multi.plugin-remove_button [data-value] {
  position: relative;
  padding-right: 17px !important;
	padding-left: 5px;
}


.modal .modal-title {
  font-size: 20px;
	color: #428d30;
	font-weight: bold;
	text-align: center;
}
.modal .modal-footer {
	text-align: center;
}

.panel-group .panel-title {
  font-size: 26px;
	color: #428d30;
	font-weight: bold;
}
.main-content .panel-title a {
	text-decoration: none;
}

